import { getTemplates } from "app/_lib/opensearch";
import { Create } from "@link-stack/leafcutter-ui";

export default async function Page() {
  const templates = await getTemplates(100);

  return <Create templates={templates} />;
}

export const dynamic = "force-dynamic";
